Superbrothers: Sword & Sworcery EP

Superbrothers: Sword & Sworcery EP

View Stats:
cosiek Apr 24, 2016 @ 10:37am
Do not bundle libstdc++
Game doesn't work on newer drivers becouse of outdated libstd++ bundled with your game. Simplest solution is to not bundle it at all. If you woried, stemruntime have libstdc++ in it, so why the game have it also?
< >
Showing 1-6 of 6 comments
Prince Hector Jul 16, 2016 @ 12:33pm 
Thx.
Anderson Jul 18, 2016 @ 8:26am 
So if I can't run it? Am I doomed?
cosiek Jul 18, 2016 @ 10:20am 
No, just delete libstdc++ from game folder :)
Anderson Jul 18, 2016 @ 10:51am 
Damn, my game seems horribly broke cause I don't have this file either.

Sent a letter to devs but no answer yet. The only thing from what they asked was the dxdiag that I sent from what they asked.
Anderson Jul 19, 2016 @ 3:45am 
Alright it works!

Update: The game launched now! Through trial and error I determined that the config.txt file was the issue!
I changed my monitor to 1920x1080 and the game while trying to adjust to it constantly failed to launch.

Manually I changed the resolution to the monitor I have realistically and now it launches without any problems!

The config.txt and log.txt were not just in Steam\userdata\110979439\204060\local

That doesn't work for me.

The path to these files is this: D:\Steam\userdata\70040097\204060\local for my PC.
cosiek Jul 22, 2016 @ 2:34am 
You don't have libstdc++ because you are playing on windows :)
< >
Showing 1-6 of 6 comments
Per page: 15 30 50